Raised This Month: $196 Target: $400
 49% 

Zombie Plague for AMXMOD 1.8.2?


Post New Thread Reply   
 
Thread Tools Display Modes
Author Message
Flowin69
Junior Member
Join Date: Sep 2017
Old 09-06-2017 , 20:12   Zombie Plague for AMXMOD 1.8.2?
Reply With Quote #1

Well i am new in this community, i only want to know if someone here got a zombie plague that can works with amxmod version 1.8.2 , I need it for a server. I try to found, and i didn't get resultes, You are my last hope.
If it's possible, the ZP can be like older? if you got it, but it is necessary to work with amxmod 1.8.2
Flowin69 is offline
KliPPy
AlliedModders Donor
Join Date: May 2013
Location: Serbia
Old 09-06-2017 , 23:37   Re: Zombie Plague for AMXMOD 1.8.2?
Reply With Quote #2

The official Zombie Plague mode that's been released here on the forum works perfectly fine with 1.8.2.
KliPPy is offline
aron9forever
Veteran Member
Join Date: Feb 2013
Location: Rromania
Old 09-07-2017 , 13:33   Re: Zombie Plague for AMXMOD 1.8.2?
Reply With Quote #3

well amxmodx is still fully backwards compatible so anything compiled under an older version should work on 1.8.2
__________________
Meanwhile, in 2050:
Quote:
Originally Posted by aron9forever
useless small optimizations
Quote:
Originally Posted by Black Rose View Post
On a map that is 512x512x128 units you end up with 3,355,443,200,000 different "positions". To store each one of those positions individually in the variable "user_or" you need 12 terabytes of memory.
aron9forever is offline
Flowin69
Junior Member
Join Date: Sep 2017
Old 09-07-2017 , 17:05   Re: Zombie Plague for AMXMOD 1.8.2?
Reply With Quote #4

Quote:
Originally Posted by aron9forever View Post
well amxmodx is still fully backwards compatible so anything compiled under an older version should work on 1.8.2
can you give the link of the Zombie Plague made in this community? 'cause i need it for a server, pls
Flowin69 is offline
KliPPy
AlliedModders Donor
Join Date: May 2013
Location: Serbia
Old 09-07-2017 , 17:20   Re: Zombie Plague for AMXMOD 1.8.2?
Reply With Quote #5

Did you ever try Googling "alliedmodders zombie plague" or something along those lines? Works well for me, first result.
KliPPy is offline
Flowin69
Junior Member
Join Date: Sep 2017
Old 09-07-2017 , 17:58   Re: Zombie Plague for AMXMOD 1.8.2?
Reply With Quote #6

Quote:
Originally Posted by aron9forever View Post
well amxmodx is still fully backwards compatible so anything compiled under an older version should work on 1.8.2
Quote:
Originally Posted by KliPPy View Post
Did you ever try Googling "alliedmodders zombie plague" or something along those lines? Works well for me, first result.
that ZP fits with AMXMOD 1.8.2?
Flowin69 is offline
kristi
Senior Member
Join Date: Nov 2016
Location: Albania
Old 09-07-2017 , 19:24   Re: Zombie Plague for AMXMOD 1.8.2?
Reply With Quote #7

Quote:
Originally Posted by Flowin69 View Post
that ZP fits with AMXMODX 1.8.2?
Yes.
kristi is offline
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 07:53.


Powered by vBulletin®
Copyright ©2000 - 2017, vBulletin Solutions, Inc.
Theme made by Freecode